prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
privlibdir=${libdir}/evolution-data-server-2.28
extensiondir=${libdir}/evolution-data-server-1.2/extensions
datarootdir=${prefix}/share
datadir=${datarootdir}
privdatadir=${datadir}/evolution-data-server-2.28

execversion=2.28

idldir=${datadir}/idl/evolution-data-server-1.2
IDL_INCLUDES=-I${idldir} -I/usr/local/share/idl/bonobo-2.0 -I/usr/local/share/idl/bonobo-activation-2.0

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 2.28.2
Requires: libbonobo-2.0 >= 2.20.3
